/***/
.v_news_content a{
    word-break: break-all;}
iframe{
    max-width: 100%;
    margin: 0 auto;
    display: block;}
.v_news_content video {
    margin: 0 auto;
    width: 100%;
    height: auto !important;
     display: block;}


.art-body p ,  .art-body a{

    word-break: break-all;
    word-wrap:break-word;}
           
